<?php
// Фиксируем стандарнтные цвета, если они сброшены
run_query("UPDATE " . $config["table_prefix"] . "schemes SET `color1`='#0075CE', `color2`='#59A5DF', `color3`='#BFDCF3' WHERE id=1");
run_query("UPDATE " . $config["table_prefix"] . "schemes SET `color1`='#C08115', `color2`='#E2C133', `color3`='#F3E384' WHERE id=2");
run_query("UPDATE " . $config["table_prefix"] . "schemes SET `color1`='#AE2033', `color2`='#CAA466', `color3`='#F1EDBD' WHERE id=3");
run_query("UPDATE " . $config["table_prefix"] . "schemes SET `color1`='#327500', `color2`='#7EAD1C', `color3`='#D8DC85' WHERE id=4");
run_query("UPDATE " . $config["table_prefix"] . "schemes SET `color1`='#5F397A', `color2`='#889550', `color3`='#CFDAA1' WHERE id=5");
run_query("UPDATE " . $config["table_prefix"] . "schemes SET `color1`='#783678', `color2`='#A769A7', `color3`='#D1C1D1' WHERE id=6");
run_query("UPDATE " . $config["table_prefix"] . "schemes SET `color1`='#006699', `color2`='#4D97BC', `color3`='#D0D02D' WHERE id=7");
run_query("UPDATE " . $config["table_prefix"] . "schemes SET `color1`='#561420', `color2`='#C59A6F', `color3`='#EDD9C3' WHERE id=8");
run_query("UPDATE " . $config["table_prefix"] . "schemes SET `color1`='#2E9091', `color2`='#60B8B9', `color3`='#BCE7E8' WHERE id=9");
run_query("UPDATE " . $config["table_prefix"] . "schemes SET `color1`='#65592B', `color2`='#9C9369', `color3`='#EBE1C6' WHERE id=10");
run_query("UPDATE " . $config["table_prefix"] . "schemes SET `color1`='#C32929', `color2`='#E04747', `color3`='#FFD3D3' WHERE id=11");
run_query("UPDATE " . $config["table_prefix"] . "schemes SET `color1`='#195A8C', `color2`='#7295B2', `color3`='#DDDDDD' WHERE id=12");
run_query("UPDATE " . $config["table_prefix"] . "schemes SET `color1`='#265778', `color2`='#668FAD', `color3`='#FACF76' WHERE id=13");
run_query("UPDATE " . $config["table_prefix"] . "schemes SET `color1`='#AE4700', `color2`='#DF9059', `color3`='#F3D5BF' WHERE id=14");
run_query("UPDATE " . $config["table_prefix"] . "schemes SET `color1`='#65810C', `color2`='#C5A144', `color3`='#E8E49B' WHERE id=15");
?>